
/*.ng-invalid {
    border-color: #f00 !important;
    background-color: #ddd !important;
}*/

.visa {
    background-image: url('../../app/Images/payment/visa.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height: 30px;
    width: 47px; 
}

.visa_disable {
    background-image: url('../../app/Images/payment/visa.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height: 30px;
    width: 47px;
    opacity:0.5; 
    filter:alpha(opacity=50); 
}

.amex {
    background-image: url('../../app/images/payment/americanexpress.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;

}

.amex_disable {
    background-image: url('../../app/images/payment/americanexpress.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;
    opacity:0.5; 
    filter:alpha(opacity=50); 
}

.mastercard {
    background-image: url('../../app/images/payment/mastercard.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;
}

.mastercard_disable {
    background-image: url('../../app/images/payment/mastercard.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;
    opacity:0.5; 
    filter:alpha(opacity=50); 
}

.discover {
    background-image: url('../../app/images/payment/discover.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;
}

.discover_disable {
    background-image: url('../../app/images/payment/discover.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 100%;
    height:30px;
    width:47px;
    opacity:0.5; 
    filter:alpha(opacity=50); 
}